<!DOCTYPE html>
<html ps-paginate>
<head>
	<meta charset="utf-8">
	<title>shape-outside.html</title>
	<style>
		#circle {
			float: left;
			width: 180px;
			height: 180px;
			border-radius: 50%;
			background-color: #663399;
			shape-outside: circle(50% at 50% 50%);
			margin: 20px;
		}
	</style>
</head>
<body>
<div id="circle"></div>
<p>We had agreed, my companion and I, that I should call for him at his house, after dinner, not later than eleven o’clock. This athletic young Frenchman belongs to a small set of Parisian sportsmen, who have taken up “ballooning” as a pastime. After
	having exhausted all the sensations that are to be found in ordinary sports, even those of “automobiling” at a breakneck speed, the members of the “Aéro Club” now seek in the air, where they indulge in all kinds of daring feats, the nerve-racking
	excitement that they have ceased to find on earth.</p>
</body>
</html>